## kkbswitch-trinity 14.0.4

=== debian/changelog ===
kkbswitch-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 13:23:08 +0200

kkbswitch-trinity (1.4.3-8) unstable; urgency=low

  * Initial Release for TDE

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 18 Aug 2013 15:51:15 +0200

kkbswitch (1.4.3-8) unstable; urgency=low

  * Update mapping based on xorg layouts (Closes: #466031)
  * Upgrade to standards version 3.7.3 (no changes needed)

 -- Lior Kaplan <kaplan@debian.org>  Mon, 14 Apr 2008 00:42:58 +0300

kkbswitch (1.4.3-7) unstable; urgency=low

  * Fix typos in kbconfigdlg.cpp thanks to Esko Arajärvi <edu@iki.fi>
  * Update Belarusian translation by Pavel Piatruk (Closes: #446558)
  * Add Finnish translation by Esko Arajärvi (Closes: #448278)
  * Replace kkbswitch.xpm with a non empty image.
  * kkbswitch.desktop: complay with the FreeDesktop specification.

 -- Lior Kaplan <kaplan@debian.org>  Sat, 01 Dec 2007 17:38:46 +0200

kkbswitch (1.4.3-6) unstable; urgency=low

  * Update menu file to new menu policy, use Applications/System/Language 
    Environment instead of Apps/Tools
  * Do not ignore errors in make clean

 -- Baruch Even <baruch@debian.org>  Sat, 07 Jul 2007 22:23:04 +0300

kkbswitch (1.4.3-5) unstable; urgency=low

  * Fix FTBFS when built twice in a row (Closes: #424458)

 -- Lior Kaplan <kaplan@debian.org>  Thu, 07 Jun 2007 23:06:17 +0300

kkbswitch (1.4.3-4) unstable; urgency=low

  * Update mapping between xorg layouts, countries' names and their spoken
    languages (based on KDE data). (Closes: #368550)
  * Remove extra .desktop file. (Closes: #406142)

 -- Lior Kaplan <kaplan@debian.org>  Sat, 28 Apr 2007 21:08:08 +0300

kkbswitch (1.4.3-3) unstable; urgency=low

  * Add Belarusian translation by Pavel Piatruk (Closes: #381933)
  * debian/control: Add kdebase-data to suggests, as it has the flags' icons.
  * debian/rules: Copy .desktop file to it's right location.
  * kkbswitch.1: Fix location of the KDE documentation.

 -- Lior Kaplan <kaplan@debian.org>  Thu, 14 Sep 2006 22:40:21 +0300

kkbswitch (1.4.3-2) unstable; urgency=low

  * Adds Swedish translation by Daniel Nylander (Closes: #354949)
  * Upgrade to standards version 3.7.2 (no changes needed)

 -- Lior Kaplan <kaplan@debian.org>  Sat, 20 May 2006 23:35:31 -0500

kkbswitch (1.4.3-1) unstable; urgency=low

  * Initial Release (Closes: #278648)
  * Based on package by Shlomi Loubaton <shlomister@gmail.com>

 -- Lior Kaplan <webmaster@guides.co.il>  Wed,  7 Sep 2005 02:01:14 +0300
