=== kkbswitch/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kkbswitch (executable)

tde_add_executable( ${PROJECT_NAME} AUTOMOC

  SOURCES
        boldlistboxitem.cpp
        boldmenuitem.cpp
        kbconfig.cpp
        kbconfigdlg.cpp
        kbgroup.cpp
        kbpickicondlg.cpp
        kbswitchapp.cpp
        kbswitchintf.cpp
        kbswitchtrayicon.cpp
        main.cpp
        pathlistboxitem.cpp
        xkeyboard.cpp
        windowwatcher.cpp
        singlewindowwatcher.cpp
        windowclasswatcher.cpp
        kbswitchintf.skel
  LINK
     tdeio-shared
     tdeui-shared
     tdecore-shared
     ${XKBFILE_LIBRARIES}
     
  DESTINATION ${BIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
    SOURCE ${PROJECT_NAME}.desktop
    DESTINATION ${AUTOSTART_INSTALL_DIR}
)

install(
    FILES ${PROJECT_NAME}.desktop
    DESTINATION ${APPS_INSTALL_DIR}/Utilities
)

install(
    FILES group_names
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)


##### Russian - Ukrainian Layout

if( WITH_RU_UA_LAYOUT )
install(
    FILES ru_ua
    DESTINATION ${SHARE_INSTALL_PREFIX}/X11/xkb/symbols
)
endif( WITH_RU_UA_LAYOUT )
