=== debian/control ===
Source: kkbswitch-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>
Uploaders: Baruch Even <baruch@debian.org>, Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>
Build-Depends: debhelper (>= 7.0.50~), cdbs, automake, libtool, tdelibs14-trinity-dev
Standards-Version: 3.7.3
Homepage: http://kkbswitch.sourceforge.net/

Package: kkbswitch-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: tdebase-data-trinity
Description: keyboard layout indicator for TDE
 KKBSwitch displays an icon in the system tray that indicates which layout is 
 currently active and enables you to switch layouts by clicking the icon or by 
 selecting from the menu. It works with all desktop environments.
 .
 Features include:
   - Configurable icons for the keyboard layouts.
   - The "toggle mode" to toggle between the two most recently-used keyboard 
     layouts.
   - Choose to use a global layout or per-application or per-window layouts.
   - Configurable keyboard shortcuts.
