=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/cmake.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include debian/cdbs/debian-qt-kde.mk

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

DEB_CMAKE_EXTRA_FLAGS := \
 -DCMAKE_INSTALL_PREFIX="/opt/trinity" \
 -DCONFIG_INSTALL_DIR="/etc/trinity" \
 -DSYSCONF_INSTALL_DIR="/etc/trinity" \
 -DXDG_MENU_INSTALL_DIR="/etc/xdg/menus" \
 -DCMAKE_BUILD_TYPE=RelWithDebInfo \
 -DCMAKE_VERBOSE_MAKEFILE="ON" \
 -DCMAKE_SKIP_RPATH="OFF" \
 -DBUILD_ALL="ON" \
 -DWITH_ALL_OPTIONS="ON"

binary-install/kkbswitch-trinity::
	dh_testdir
	# is installed into /opt/trinity/share/applications directory
	rm debian/$(cdbs_curpkg)/opt/trinity/share/applnk/Utilities/kkbswitch.desktop
	rmdir -p --ignore-fail-on-non-empty debian/$(cdbs_curpkg)/opt/trinity/share/applnk/Utilities/
	# is installed in xkb-data-extra-trinity package
	rm debian/$(cdbs_curpkg)/opt/trinity/share/X11/xkb/symbols/ru_ua
	rmdir -p --ignore-fail-on-non-empty debian/$(cdbs_curpkg)/opt/trinity/share/X11/xkb/symbols/
