=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 XSBC-Original-Maintainer: Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>
 Uploaders: Baruch Even <baruch@debian.org>, Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), cdbs, automake, libtool, tdelibs14-trinity-dev
+Build-Depends: debhelper (>= 9~), cdbs, cmake, intltool | gettext (>= 0.19~), tdelibs14-trinity-dev, libxkbfile-dev
 Standards-Version: 3.7.3
 Homepage: http://kkbswitch.sourceforge.net/
 
 Package: kkbswitch-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: tdebase-data-trinity
+Suggests: tdebase-data-trinity, xkb-data-extra-trinity
 Description: keyboard layout indicator for TDE
  KKBSwitch displays an icon in the system tray that indicates which layout is 
  currently active and enables you to switch layouts by clicking the icon or by 
@@ -23,3 +23,10 @@
      layouts.
    - Choose to use a global layout or per-application or per-window layouts.
    - Configurable keyboard shortcuts.
+
+Package: xkb-data-extra-trinity
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Enhances: xkb-data
+Description: Additional data for xkb
+ This package contains additional keyboard layout definitions for xkb.
