## kkbswitch-trinity 14.0.9

=== CMakeLists.txt ===
--- 
+++ 
@@ -13,7 +13,7 @@
 #### general package setup
 
 project( kkbswitch )
-set( VERSION R14.0.8 )
+set( VERSION R14.0.9 )
 
 
 #### include essential cmake modules
