=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: kkbswitch-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>
 Uploaders: Baruch Even <baruch@debian.org>, Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>
-Build-Depends: debhelper (>= 9~), cdbs, cmake, intltool | gettext (>= 0.19~), tdelibs14-trinity-dev, libxkbfile-dev
+Build-Depends: debhelper (>= 9~), cdbs, cmake, tdelibs14-trinity-dev, libxkbfile-dev
 Standards-Version: 3.7.3
 Homepage: http://kkbswitch.sourceforge.net/
