## kkbswitch-trinity 14.1.0

=== debian/changelog ===
kkbswitch-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#kkbswitch

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 14 Feb 2023 15:22:29 +0100
