## kkbswitch-trinity 14.1.2

=== debian/changelog ===
kkbswitch-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#kkbswitch

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 19 Apr 2024 01:24:49 +0200
