## kkbswitch-trinity 14.1.5

=== kkbswitch/CMakeLists.txt ===
--- 
+++ 
@@ -45,14 +45,11 @@
 
 ##### other data
 
-tde_create_translated_desktop(
-    SOURCE ${PROJECT_NAME}.desktop
-    DESTINATION ${AUTOSTART_INSTALL_DIR}
-)
+tde_create_translated_desktop( ${PROJECT_NAME}.desktop )
 
 install(
-    FILES ${PROJECT_NAME}.desktop
-    DESTINATION ${APPS_INSTALL_DIR}/Utilities
+    FILES ${CMAKE_CURRENT_BINARY_DIR}/${PROJECT_NAME}.desktop
+    DESTINATION ${AUTOSTART_INSTALL_DIR}
 )
 
 install(
