## kkbswitch-trinity 14.1.6~pre0

=== debian/changelog ===
kkbswitch-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 26eb21a5fb50004981424d7164ed6763ebf32491
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kkbswitch

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
