## kkbswitch-trinity 14.1.6~pre1

=== debian/changelog ===
kkbswitch-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 8b2126d2972d795703cdb92eca832f639424d09f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kkbswitch

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:58:38 +0100
