## kkbswitch-trinity 14.2.0~pre39

=== debian/changelog ===
kkbswitch-trinity (4:14.2.0~pre39-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 01ed5fd9d5e6a0b378a179dee3a194199920c357
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kkbswitch

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
