## kkbswitch-trinity 14.2.0~pre40

=== debian/changelog ===
kkbswitch-trinity (4:14.2.0~pre40-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 9da95d643212b2e97fd1ba8c28a6de58a9941871
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kkbswitch

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:03:33 +0100
